/*FORM ELEMENTS*/
fieldset {
display:inline-block;
width:95%;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
}
label { cursor: pointer; color: #3F3F3F; }
input,textarea {outline: none;}
button, input, select, textarea { margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
input[type="search"],input[type="email"],input[type="text"],input[type="number"],input[type="password"] {border:1px solid #ccc;font:normal 1.2em 'Roboto';color:#999;padding:6px 4%;width:91%;}
textarea{border:1px solid #ccc;font:normal 1.2em 'Roboto';color:#999;padding:12px 13px;width:100%;}
select	{border:1px solid #ccc;font:normal 1.2em 'Roboto';color:#999;padding:6px 4%;width:97.4%;}
select:focus:invalid {color:#666666}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
textarea:select	{border-color:#F7C027; }
textarea:focus 	{border-color:#F7C027;}

.booking			{
float:left;
width:96%;
background:#fff;
margin-top: 0;
margin-right: 0;
margin-bottom: 20px;
margin-left: 0;
padding-top: 25px;
padding-right: 0;
padding-bottom: 20px;
padding-left: 4%;
border: 1px solid #ccc;
text-align:left;
background-color:#ededed;
}
.booking h3{display:inline-block;color:#B9ACA4;padding:0 0 10px;margin:0 0 15px;text-indent:2%;border-bottom:1px solid #ccc;width:100%;}
.booking h3 span		{color:#59C6C0;}

.booking .row			{float:left;display:block;width:100%;}
.booking .f-item				{width:68%;padding:14px 2% 6px 0;margin:0;float:left;}
.booking .ntextarea	{width:87%;padding:14px 2% 6px 0;margin:0;float:left;}

.booking .twins .f-item		{width:45%;}
.booking .triplets .f-item	{width:45%;}
.f-item label{font:normal 1.2em;color:#3F3F3F;padding:0 0 5px;display:inline-block;width:100%;}
.f-item label {
color: #3F3F3F;
}
.f-item label span{
color:#F00;
}
.f-item input[type="text"],
.f-item input[type="email"],
.f-item input[type="number"]	{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.f-item select				{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:6px 2%;width:95.4%; height:35px; font-size:14px;}
.f-item textarea				{float:left;display:block;width:92%;height:120px;}
.booking .info						{float:left;display:block;width:30%;font:italic 1.2em/30px 'Roboto';color:#3F3F3F;padding:38px 0 0;}
.booking .f-item select				{width:100%;}
.booking div.selector				{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}				
.booking div.selector span			{width:92%!important;background-position:97% 8px;padding:0 4%;}
.booking .triplets .datepicker				{width:170px;}
.booking .triplets .datepicker input			{width:155px;}
.booking .triplets .ui-datepicker-trigger	{left:145px;top:7px;}
.booking .triplets .last						{width:80px;}
.booking .triplets .last input					{width:60px;}
.booking .checkbox label,
.checkbox label				{font-family:'Roboto';width:90%;padding:0 0 0 10px;}	
.booking  input[type="submit"]	{margin:14px 0 0;}
img {max-width:100%;}
.one-fourth figure img {width:100%;}
input.button {
background:#382d29;
color: #ffffff;

width: 100px;
height: 35px;
text-align: center;
margin:14px;
text-decoration: none;
cursor: pointer;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
}
input.button a {
color:#fff;
text-decoration: none;
}
input.button:hover {
background:#0f6d90;
}